<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Computerimplementiere Erfindungen" date="2003-12-12T19:00:00" author="riot">

  <event>
    <start>2003-12-12T19:00:00</start>
    <location>Pentacon, Schandauer Straße 64</location>
  </event>
  <addendum>
      <p>Computerimplementiere Erfindungen - Ein kritischer Blick auf Softwarepatente</p>
      <p>Der Themenabend des Chaostreffs Dresden am 12.12.03 beschäftigt sich mit dem Thema "Computerimplementiere Erfindungen - Ein kritischer Blick auf Softwarepatente"</p>
      <p>Im September hatte das Europäische Parlament weitreichende Änderungen am ursprünglichen Kommissionsentwurf
         verabschiedet. Derzeit werden diese Änderungen im Rat der Europäischen Union diskutiert und man nimmt an,
         dass dessen Position sich verstärkt am ursprünglichen Entwurf orientieren wird.</p>

      <p>Der Vortrag wird Hintergründe und einzelne Positionen von Softwarepatentgegnern und -befürwortern aufzeigen
         und diskutieren. Es wird gezeigt, weshalb der ursprüngliche Kommissionsentwurf der europäischen Wirtschaft
         maßgeblich Schaden zugefügt hätte und durch welche Änderungen dies abgewendet werden könnte. Dazu werden
         Vergleiche mit den USA gezogen, in denen dem Kommissionsentwurf ähnliche Gesetze schon länger in Kraft sind.
         Wir werden den Widerspruch zwischen europäischer Rechtslage und Rechtspraxis der Patentämter aufzeigen.</p>

     <p>Da Patente im Computerbereich immer auch das Internet tangieren, wird sich ein Teil des Vortrages auch mit
         den Auswirkungen auf das Internet beschäftigen. Wir werden dabei auf die Problematik mit gewerblichen, aber
         auch mit privaten Inhalten, näher eingehen.</p>

     <p>Desweiteren werden wir einige äußerst triviale Patente erläutern und deren Einfluss besonders auf freie
         Softwaremodelle klären.</p>

     <p>Eingeladen sind wie immer alle selbst denkenden Wesen.</p>

         <p>Vortragsfolien</p>
         <ul>
             <li><link href="../media/Vortrag_Softwarepatente.pdf">Vortrag_Softwarepatente.pdf</link></li>
             <li> <link href="../media/softpat.pdf">softpat.pdf</link></li>
         </ul>

     </addendum>
 </item>
